CVSLASTLOG(1)

NAME
cvslastlog - Imprimeix el registre per a l'śltima entrega d'un fitxer.

SYNOPSIS

cvslastlog [nom_fitxer]

DESCRIPCIó

cvslastlog mostra el registre associat amb l'śltima entrega al CVS per al fitxer indicat. Aquest dependrą de la versió local de dit fitxer, no de la que hi ha al servidor.

Aquesta utilitat forma part del joc per a desenvolupar programari del KDE.

AUTHOR
Burton, Ben.